.header{
  display: flex;
  justify-content: space-between;
  padding: 2rem 10rem 2rem 10rem;
  background-color: rgb(81, 189, 92);
 }
 .header_title_frame{
  background-color: rgb(107, 221, 45);
  height: 6rem;
  width: 13rem;
  border-radius: 2rem;
  display: flex;
  justify-content: center;
 }
.header_title{
  height: 3rem;
  font-size: 2rem;
  font-weight: bold;
  color: white;
  margin: 1.5rem;
}
.header_coment_frame{
   background-color: rgb(166, 255, 118);
  height: 6rem;
  width: 33rem;
  border-radius: 2rem;
  display: flex;
  justify-content: center;
}
.header_comment{
  height: 3rem;
  font-size: 1.5rem;
  font-weight: bold;
  color: white;
  margin: 1.5rem;
  display: flex;
  align-items: center;

}
.explain_frame{
  background-color: rgb(235, 255, 210);
  height:auto;
}
.home_explain{
  margin: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 2.5rem;
  font-weight: bold;
  color: rgb(183, 102, 3);
}
.home_explain2{
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 1.5rem;
  color: rgb(183, 102, 3);
}
.explain3_frame{
  margin: 2rem 10rem 0 10rem;
  min-height: 150px;

}
.slide_frame1{
width: 100%;
height: 6rem;
position: relative;
margin:0;
cursor: pointer;
}
.home_explain3{
  display: flex;
  font-weight: bold;
  justify-content: center;
  align-items: center;
  background-color: rgb(81, 189, 92);
  color: white;
  border-radius: 1.5rem;
  height: 4rem;
  font-size: 2rem;
  margin-top: 0rem;
}
.explain3_content{
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: gray;
  color: white;

}
.home_img_frame{
 display: flex;
 justify-content: center;
}
.home_img{
  height: 30rem;
}
.home_explain4{
  display: flex;
  font-weight: bold;
  justify-content: center;
  align-items: center;
  background-color: rgb(81, 189, 92);
  color: white;
  border-radius: 1.5rem;
  height: 4rem;
  font-size: 2rem;
  margin-top: 0rem;
}
.explain4_content{
   display: flex;
  justify-content: center;
  align-items: center;
  background-color: gray;
  color: white;
}
.slide_frame2{
  width: 100%;
  position: relative;

}
.slide1, .slide2,.slide3,.slide4{
  opacity: 0;
  transition: opacity 0.2s ease-in-out;
  position: absolute;
  width: 100%;
}
.active {
  opacity: 1;
  z-index: 1;
}
.swiper{
  margin:6rem 10rem 0 10rem;
  display: flex;
  justify-content: center;
}
.swiper-pagenation{
  background-color: gray;
}
.explain5_content{
   display: flex;
  font-weight: bold;
  justify-content: center;
  align-items: center;
  background-color: rgb(81, 189, 92);
  color: white;
  border-radius: 1.5rem;
  height: 4rem;
  font-size: 2rem;
  margin:5rem 10rem ;
}
.start_frame{
  padding:5rem 10rem;
}
.start{
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 2rem;
  font-weight: bold;
  color: white;
  background-color: rgb(100, 255, 88);
  border-radius: 1.5rem;
  margin: 0 20rem;
}
@media (max-width:1078px) {
  .header{
    display: block;
    width: 100%;
  }
  .header_comment{
    text-align: center;
    width: 13rem;
    height: 7rem;
    margin: 0;
  }
  .home_explain{
    font-size: 2rem;
  }
  .home_explain3{
    font-size: 1rem;
  }
  .home_explain4{
    font-size: 1rem;
  }
  .explain3_content{
    text-align: center;
  }
  .explain4_content{
    text-align: center;
  }
  .home_img{
    width: 30rem;
  }
  .swiper{
    width:30rem;
    margin: 0 auto;
  }
  .explain5_content{
    font-size: 0.9rem;
  }
  .start{
    font-size: 1.2rem;
    margin: 0 auto;
  }
}